FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
EUR 6.89 
$
£
¥
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
  • FSPXAI - BOEING B787 V2 FOR FSX/P3D AI-TRAFFIC
DISPONIBLE DEPUIS: .
09/05/201811962
EDITEUR
VENDUS PAR
TAGS
BOEING 
OFFRE DE MISE A JOUR
Si vous avez déjà acheté FSPXAI - BOEING 787-8 AND -9 FOR FS2004 AI-TRAFFIC au simMarket, vous bénéficiez à un mise à jour gratuite. Il suffit d'acheter le produit et vous ne serez pas facturé. REMARQUE: Pour bénéficier automatiquement de la mise à jour à prix réduit vers la version nouveau, vous devez vous être identifié avec le compte utilisé lors de l'achat de la version précédente. En cas de doute contactez le support simMarket premier! Aucune exception, aucun remboursement!

This is highly detailed FSPXAI BOEING B787-8,-9 and -10 for Flight Simulator X(Sp2 required) and Prepar3D(v1,v2,v3, and v4) AI traffic.

Attention!!
This product is for FSX and P3D AI traffic use only and not flyable. It contains NO panels, gauges (including FMC), custom sound sets nor anything what is needed to behave as UI aircraft (user flyable model).  

--Customers are required to comprehend "User Agreement"--
Before adding this product to your shopping cart, please take a look at two of screenshot of "User Agreement" and comprehend all of terms and conditions. 

 

lire plus
ASSISTANCE
POSSIBILITES DE LIVRAISON
TÉLÉCHARGEMENT DIRECT
FICHIER
42.5MB
CLÉ D'ENREGISTREMENT
Ce produit n'a pas de clé d'enregistrement, vous pouvez simplement exécuter le fichier téléchargé pour installer
NECESSITE

FSX (Sp2/Acceleration/Steam Edition) and Prepar3D (V1/V2/V3/V4)

DÉVELOPPEUR
FSPXAI
Les clients qui ont acheté cet article ont également acheté
Panier
0 article
Crédit: EUR 0.00
Auteurs et Editeurs
A
B
C
D
E
F
G
H
I
J
K
L
M
N
O
P
Q
R
S
T
U
V
W
X
Y
Z
0...9
Commentaires client
Votre pays/région de résidence